﻿/*このスタイルシートの著作権はテンプレート工房TAKEにあります*/
/*ページのレイアウト用css*/

body{
	  background:#f5fffa ;	/*壁色と壁紙設定*/
	  background-repeat:repeat-x;/*繰り返さない場合はno-repeatに変更*/
	  font:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	  color: #333333;
	  margin:0px;
	  padding:0px;
}

}
img {
border: none;
}

#contents{      
      width:900px;
	  margin:0 auto; 
	  background-image:url(img/main.gif);/*コンテンツ内の背景(サイズをぴったりにすること）*/
	  background-repeat:repeat-y;   /*縦に繰り返し*/
	  border:solid 1px #000000;/*サイトに枠を付ける設定,色の変更可*/
      position:relative;
      font-size:16px;
      line-height:1.5;
}


/*ヘッダー部分の設定*/
#header{
      background-color:#ffffff;
	  background-image:url(img/head.gif); /*ヘーダー*/
	  background-position:top right;
	  background-repeat:no-repeat;
	  height:180px; /*ヘーダーの高さ*/
}

#header p {
	font-size: 42px;
        color:#ffffff;
	padding-top: 0px;
	padding-left: 10px;
}



/*上部メニューボタンの設定*/
#navbar{
      width: 100%;
      height:60px;
      position:absolute;
      top:121px;
      left:1px;
      }


#navbar ul{
          margin:0;
	  padding:0;
	  list-style-type:none;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  line-height:58px;
	  letter-spacing:2px;
}

#navbar li{
      background-image:url(img/nav3.gif);  /*上部メニューのボタンの背景*/
	  float:left;
	  width:99px;  /*メニューボタンの幅*/
	  text-align:center;
          margin : 0px 1px 0px 0px;/*メニューボタンの間のスペース*/
	  padding:0px;
	  }
#navbar ul a:hover{
   	background-image:url(img/nav4.gif);	/*メニューボタンにカーソルが来た時に背景画像をこれにする*/
	  width:99px;  /*メニューボタンの幅*/
}
      
#navbar a{
      color:#111111;/*メニューボタンの文字の色*/
	  display:block;
	  }
#navbar a:hover{
   color:#ffffff; /*メニューの文字がカーソルが来た時、この色に変わる*/
   }







/*サイドメニューの設定*/

#side{
      width:px;/*サイドの幅（変更するときはコンテンツ背景も変更すること）*/
	  position:absolute;
	  top:482px;/*上からの位置*/
	  left:5px;
}

#side h3 {
	font-size: 90%;
	border: double 3px #999999;
	color:#111111;
	text-align: center;
	background-image:url(img/h3bg.gif);
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#side h3 a {
	  font-weight:normal;
}

#side ul{
      font-size:100%;
	  line-height:220%; /*サイドの文字と文字の行間設定*/
	  color:#111111;
	background-image: url(img/side11.gif);	/*左側ボタン*/
	  margin:0px;
	  padding-left:0px;
}
#side ul a:hover {
	background-image:url(img/side12.gif);
        width:200px;
	color: #ff0000;	/*サイドのカーソルオーバー時の文字色*/
}

#side ul{
     list-style-type:none;
	 padding-left:0px;
}

#side li{
	 padding-left:0px;　/*文字の左端からの位置*/
}

#side li a{
     color:#ffffff;/*サイドの文字色*/
     border-bottom:dotted 1px #ffffff;/*文字の下に線を入れる設定*/
     width:200px;
     display:block;
}

#side .ad_list li{
     background-image:none;
	 padding-left:0;
}


/*右側メイン部分の設定*/


#main{
      width:900px;
      margin-left:0px;
}

/*フッターメニュー*/
ul#footermenu {
	clear: both;
	text-align: center;
	width: 100%;
}

ul#footermenu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}

ul#footermenu li a{
        color:#ffffff;
}
ul#footermenu li a:hover {
	color: #ffffff;/*リンクの文字の上にマウスが来た時この色に変わる*/
}


/*下部のフッター部分の設定*/
address{
	  font-size:50%;
	  font-style:normal;
	  text-align:center;
	  padding-top:5px;
}

address{
      background-color:#0B0604;
      color:#ffffff;
          width:100%;
	  padding-bottom:10px;
	  border:none;
	  }
address a{
      color:#ffffff;
	  }



/*文字の設定*/
h1{
	  font-size:80%;
	  letter-spacing: 2px;
	  padding-left:10px;
          padding-top:5px;
	  margin: 0px;
}

h1 a{
      color:#ffffff;
	  font-weight:normal;
}


h2{
      font-size:120%;
	border: solid 0px #000000;
        color:#111111;
	background-image:url(img/bar.gif);
	line-height: 41px;
	  padding-left:10px;
	  margin-top: 10px;
	  margin-bottom: 1px;
}

p{
      font-size:90%;/*全体の文字サイズ*/
	  line-height:150%;/*全体で使う、文字と文字の行間*/
}

p img{
      float:left;
          margin-left:5px;  /*写真の左にスペースを空ける*/
	  margin-right:10px;  /:写真と文字の間隔*/
}


/*リンク文字の設定*/
a{
      color:#0033cc;/*リンクの文字の色*/
      text-decoration:none;
}
a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}





/* ここからページスクロール*/


#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 50px;
  height: 50px;
  background-color: #009c99;
  color: #fff;
  font-weight: bold;
  text-decoration: none;

}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.5;
}


/* ここまでスクロール */
